.ajax-ticket{
    font-size: 16px;
        text-transform: uppercase;
           border-radius: 5px;
       padding: 8px 12px;
        color: #fff;
        background: #8624E1;
        border-color: #8624E1;
        transition: all 0.3s;
        padding: 24px 16px;
        position: relative;
    }
    .ajax-ticket.plus::before{
        content:'+';
        font-size: 16px;
        position: absolute;
        display: block;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        padding-bottom: 2px;
        padding-left: 1px;
    }
    
    .ajax-ticket.minus::before{
        content:'-';
        font-size: 16px;
        position: absolute;
        display: block;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        padding-bottom: 3px;
    }
    .ajax-quantity{
    max-width: 60px;
        text-align: center;
        padding: 15px 0px!important;
        border-radius: 5px;
        font-weight: bold;
        background-color: #d7d2f7 !important;
        color: #000 !important;
        border: none!important;
        font-size: 16px;
        transition: all 0.3s;
    }
    .cs-rocket-button{
        color: #fff;
        font-weight: bold;
        font-size: 1.4rem;
        border: 2px solid #fff;
        padding: 5px 18px;
        border-radius: 10px;
        transition: all 0.3s;
    }
    .cs-rocket-button:hover{
        background: #fff;
        color: #8624E1;
        border-color: #eee;
    }
    .cs-rocket{
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .ajax-ticket:hover{
        opacity: 0.7;
    }
    .bootstrap-wrapper .line-thr{
        font-size: 14px;
        margin-right: 5px;
    }
    .pc{
       display: flex;
    }
    .mob{
       display: none; 
    }
    #buy-tickets-atavion .bootstrap-wrapper{
    
    }
    .bootstrap-wrapper .mb-3{
       margin-bottom: 10px;
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
    }
    .align-items-center-rocket{
        display: flex;
        align-items: center;
        justify-content: center;
    }




    .stars-line{
        margin-bottom: 100px;
    }
    .rating-logo{
        margin-bottom: 50px;
    }
    .rating-area {
        overflow: hidden;
        width: 100%;
        margin: 0 auto;
        display:flex;
        justify-content: center;
        flex-direction: row-reverse;
    }
    .rating-area:not(:checked) > input {
        display: none;
    }
    .rating-area:not(:checked) > label {
        float: right;
        width: 42px;
        padding: 0;
        cursor: pointer;
        font-size: 32px;
        line-height: 32px;
        color: lightgrey;
        text-shadow: 0px 1px #bbb;
    }
    .rating-area:not(:checked) > label:before {
        content: '★';
    }
    .rating-area > input:checked ~ label {
        color: gold;
        text-shadow: 0px 1px #bbb;
    }
    .rating-area:not(:checked) > label:hover,
    .rating-area:not(:checked) > label:hover ~ label {
        color: gold;
    }
    .rating-area > input:checked + label:hover,
    .rating-area > input:checked + label:hover ~ label,
    .rating-area > input:checked ~ label:hover,
    .rating-area > input:checked ~ label:hover ~ label,
    .rating-area > label:hover ~ input:checked ~ label {
        color: gold;
        text-shadow: 0px 1px #bbb;
    }
    .rate-area > label:active {
        position: relative;
    }

.img-fluid{
    width:100%;
}












    @media all and (max-width:768px) {
        .ajax-ticket{
        
          padding: 19px 16px;
          
        }
            .bootstrap-wrapper  .woocommerce-Price-amount{
                font-size: 16px !important;
            }
            .bootstrap-wrapper .line-thr {
            font-size: 12px;
        }
            .ajax-quantity {
            max-width: 40px;
          
            padding: 10px 0px!important;
            font-size: 16px;
        }
    }